@charset "UTF-8";
.mainTxt {
	margin-top: 25px;
	font-size: min(3.9vw,20px);
	letter-spacing: -0.06em;
}
/*改行調整*/
.pc_only {
	display: block;
}
.sp_only {
	display: none;
}
.sp_only02 {
	display: none;
}
.sp_only03 {
	display: none;
}
@media screen and (max-width: 959px) {
	.pc_only {
		display: none;
	}
	.sp_only {
		display: block;
	}
}
@media screen and (max-width: 600px) {
	.sp_only02 {
		display: block;
	}
}
@media screen and (max-width: 450px) {
	.sp_only03 {
		display: block;
	}
}

